uuid: 89db5f44-7000-41b7-9263-b12df8b59eaa
langcode: en
status: true
dependencies:
  module:
    - node
    - text
_core:
  default_config_hash: 2OyA4KOqAR4iPtXDSdUCJoTUHxUUV5OofI6uYawtIR8
id: node.body
field_name: body
entity_type: node
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
